<bugID>1010271<Summary>The debug button stays active (although disabled) even after the app is stopped</Summary><Description>If I'm running an app in the simulator and I press "debug", the button turns to blue ("active"). But if I stop it, the debug button is still blueish (albeit disabled). If I press play again the button is still blue but it shouldn't because I still haven't started debugging.</Description></bugID>